/*!
 * Copyright (c) Microsoft. All rights reserved.
 * Licensed under the MIT license. See LICENSE file in the project.
 */
import type { IButtonStyles } from '@fluentui/react';
export declare const icons: {
    info: {
        iconName: string;
    };
    checkMark: {
        iconName: string;
    };
    delete: {
        iconName: string;
    };
};
export declare const Container: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StepSelectorContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const ButtonContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const SaveButtonWrapper: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const Flex: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const rightButtonStyles: IButtonStyles;
